GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » Kerio Connect » Problem upgrading KOFF when policy is enabled (With higher security enabled, KOFF can not be upgraded)
Problem upgrading KOFF when policy is enabled [message #152451] Fri, 12 August 2022 11:07
tverweij is currently offline  tverweij
Messages: 54
Registered: March 2010
Location: Curacao
At this moment, the automatic KOFF upgrade is done by expanding the upgrade in the TEMP folder, where it is executed.
To install, this needs (oc) elevated rights.

But elevated rights are not supported from non secure locations like TEMP when the policy "User Account Control: Only elevate UIAccess applications that are installed in secure locations" is enabled.

To solve this problem, the KOFF upgrade file should be located in a Program Files location, where it can be elevated.
Previous Topic: KC 9.4.1 2FA success stories?
Next Topic: New to me Synch error
Goto Forum:
  


Current Time: Mon Nov 28 15:00:48 CET 2022

Total time taken to generate the page: 0.02418 seconds